{{!-- SKILL MODIFIERS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.skillmods") itemtype="Modifier" sections="single" mod1="skill"}}
<div class="skillmods item-list">
{{> "systems/hnh/templates/partials/modifiers.hbs" section=skillmods}}
{{> "systems/hnh/templates/partials/modifiers.hbs" section=skillspec}}
</div>

{{!-- SKILLS --}}{{!-- TECHNIQUES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" sections="single" label=(localize "local.sections.skills") itemtype="Rollable" category="skill"}}
<div class="skills item-list">
{{#each skills as |item|}}
    <div class="item skill" data-item-id="{{item._id}}" title="{{item.system.notes}}">
        <label class="rollable draggable" data-name="{{item.name}}" data-roll="{{numberFormat item.system.value decimals=0}}" data-type="skill" data-rollType="oe">
            [{{numberFormat item.system.moddedvalue decimals=0}}] {{item.name}}
        </label>
    </div>
{{/each}}
</div>
